.width-100 {
    width: 100%;
}
._800x450 {
    width: 800px !important;
    height: 450px !important;
}
._150x80 {
    width: 150px !important;
    height: 80px !important;
}
._390x230 {
    width: 390px !important;
    height: 150px !important;
}
button.call-us-box {
    margin-top: 20px;
}
.navbar-brand {
    padding: 5px !important;
}
.navbar-brand > img {
    width: 130px;
    height: 75px;
}

.card-box-ico {
    border: 5px solid #fff;
}

@media(max-width:767px){
    .navbar-brand > img {
        width: 75px;
        height: 50px;
        padding-bottom: 5px;
    }
    .image-holder img {
        height: 210px;
    }
    .card-box-a .img-a {
        height: 400px !important;
    }
    .carousel-item-b > img {
        height: 450px;
        width: 100%;
    }
}
@media(min-width:768px){
    .image-holder img {
        height: 225px;
    }
    .card-box-a .img-a {
        height: 420px !important;
    }
    .carousel-item-b > img {
        height: 700px;
    }
}
@media(min-width:992px){}
@media(min-width:1200px){}
